# Golden
## A WordPress theme design using the golden ratio.

Created by: Jake Spharler  
Website: [jspharler.com](https://jspharler.com/)  
Project URI: http://jspharler.github.io/golden

Requires at least: 4.0  
Tested up to: 4.5.3  
Stable tag: 1.11.6  
License: GPL 3.0 or later  
License URI: http://www.gnu.org/licenses/
Tags: right-sidebar, left-sidebar, one-column, two-columns, three-columns, featured-images, featured-image-header, custom-header, custom-background, custom-menu, blog

Page layout of this theme is based on golden ratio proportions. Sidebar width is scaled to the main content by dividing the main width by 1.618. The header, title, and author bio are scaled accordingly.

Golden WordPress Theme, Copyright 2015 Jake Spharler
Golden is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

### Installation
	
1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

### Frequently Asked Questions

Does this theme support any plugins?

= Golden includes support for Infinite Scroll, and Social Menu in Jetpack.

### Changelog

= 1.11.6 - November 6 2016 =
* Trac ticket #31015. Theme review by @kevinhaig. Fix header title function, theme tags, enable editor styles, post format code, and add/correct licensing info.

= 1.8.13 - August 13 2016 =
* Trac ticket #31015. Theme review by @rinkuyadav999. Removed unneeded files and code. Add/correct licensing info.

= 1.6.13 - June 13 2016 =
* Fixed site layout issues, page title on header image, primary box shadow, widget width and new screenshot.

= 1.4.1 - April 24 2016 =
* Post styles changed, simplifying the blog index, and moving author info to bottom of post on single view.

= 1.3.2 - March 10 2016 =
* Fixed broken header when no header image used, add editor style function.

= 1.3.1 - March 6 2016 =
* Text file info added, remove unnecessary code.

= 1.0 - March 5 2016 =
* Initial release

### Layout Options

Two Sidebars, Left Sidebar, Right Sidebar, No-Sidebar. To use these layouts, select in Edit Page > Page Attributes.

### Widgetized Areas

1. Left Sidebar

2. Right Sidebar

### Optional Jetpack Social Media icons
Using Jetpack, social media icons will appear on posts, with the author info.

### Gravatar
Author avatar will appear below post in single view, and in the comment area.

### Featured Images
Posts and pages can have Featured Images. On single post, the Featured Image replaces the header image, with the post pulled up into it slightly.  I think this brings focus to the main content, and utilizes available space well.

### Credits

Golden WordPress Theme is derived from Underscores WordPress Theme, Copyright 2013 Automattic, Inc.
Underscores WordPress Theme is distributed under the terms of the GNU GPL

Golden WordPress Theme bundles the following third-party resources:

Font Awesome icon font, Copyright 2012-2016 Dave Gandy
Applies to all desktop and webfont files in the following directory: font-awesome/fonts/.
License: SIL OFL 1.1
URL: http://scripts.sil.org/OFL
Applies to all CSS and LESS files in the following directories: font-awesome/css/, font-awesome/less/, and font-awesome/scss/.
License: MIT License
URL: http://opensource.org/licenses/mit-license.html

Content center inspiration from the theme, [Simone](https://wordpress.org/themes/simone/), by Morten Rand-Hendriksen

Header inspiration from [post by Mike Jordan](http://www.mikejohnsondesign.com/add-wordpress-featured-image-as-background-image/)

Image used in screenshot.png by Jake Spharler, licensed under Creative Commons